local fn = _gn(0x2703d582)
--- Sets whether or not the weather should be owned by the network subsystem.
-- To be able to use [\_SET_WEATHER_TYPE_TRANSITION](#\_0x578C752848ECFA0C), this has to be set to false.
-- @param network true to let the network control weather, false to not use network weather behavior.
function Global.SetWeatherOwnedByNetwork(network)
	return _in2(fn, network)
end
